[<text>
<title>owens-illinois &lt;oi&gt; acquisition completed</title>
<dateline>    new york, march 24 - </dateline>oii holdings corp, a concern formed by
kohlberg kravis roberts and co, said it completed its
previously announced acquisition of owens-illinois inc.
    under terms of the february 10 agreement, oii paid 60.50
dlrs per common share and 363 dlrs per 4.75 dlrs convertible
preferred share.
    oii said each common share still outstanding at the time of
the merger has been converted into the right to receive 60.50
dlrs per share and all preference shares not converted will be
redeemd on april 22 at a redemption price of 100 dlrs per
preference share plus accrued and unpaid dividends.
    oii said it has assumed owen's 3-3/4 pct sinking fund
debentures due june 1, 1988, 9.35 pct sinking fund debentures
due november 1, 1999, and 7-5/8 pct debentures due april 1,
2001.
    oii said the new york stock exchange said the securities
will be delisted as a result of the merger. oii said it is
anticipated that the securities will be traded in the over-the-
counter market.
    the surviving company will be known as owen-illinois inc,
it said.
 reuter
</text>]